@charset "UTF-8";

section#conteudo {
	width: 1000px;
	margin: auto;
}

iframe#frame-spec {
	width: 380px;
	height: 280px;
	border: none;
	overflow: hidden;
}

iframe#frame-spec-menuadmin {
	width: 900px;
	height: 740px;
	border: none;
	overflow: hidden;
}

iframe#frame-spec::-webkit-scrollbar {
	display: none;
}